<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<resources>
  <resource name="scrRoomGenYASM" type="RESOURCE"/>
  <resource name="scrRoomGen2YASM" type="RESOURCE"/>
  <resource name="scrRoomGenMarketBizarre" type="RESOURCE"/>
  <resource name="scrEntityGenBizarre" type="RESOURCE"/>
  <resource name="scrDecorate" type="RESOURCE"/>
  <resource name="scrTransitionDecorate" type="RESOURCE"/>
  <resource name="scrTreasureGenBizarre" type="RESOURCE"/>
  <resource name="scrRoomGen5Bizarre" type="RESOURCE"/>
  <resource name="scrMonkeyTrigger" type="RESOURCE"/>
  <resource name="scrRemoveBlockFrills" type="RESOURCE"/>
</resources>
